@charset "utf-8";
/* CSS Document */


.clear{clear:both;display:block;height:0;font-size:0;line-height:0;overflow:hidden;}
.cf:after,.box .title:after,.vList dl:after,.vList ul:after,.iList dl:after,.banner .tripSub:after{content:'\20';clear:both;display:block;}
.cf,.box .title,.vList dl,.vList ul,.iList dl,.banner .tripSub{*zoom:1;}
.lt{float:left;}
.rt{float:right;}
.b{font-weight:bold;}
body{background:url(/images/a/inx_bg.gif) repeat-x 0 -14px #f0f0f0;}
.head{position:relative;z-index:5;}
.head .nav li.nav_msg{z-index:4;}

.wrap{width:980px;margin:0 auto;position:relative;z-index:3;}
.slide_wrap{height:355px;overflow:hidden;position:relative;z-index:-1;}
.slide_wrap .slidePic{height:355px;width:4000px;position:absolute;top:0;left:0;}
.slide_wrap .slidePic img{vertical-align:middle;}
.slide_wrap li{float:left;width:980px;height:355px;}
.slide_wrap li.slide_item1{background:url(/images/a/slide-img6.jpg) no-repeat;}
.slide_wrap li.slide_item2{background:url(/images/a/slide-img2.jpg) no-repeat;}
.slide_wrap li.slide_item3{background:url(/images/a/slide-img3.jpg) no-repeat;}
.slide_wrap li.slide_item4{background:url(/images/a/slide-img4.jpg) no-repeat;}
.slide_wrap p{visibility:hidden;font-size:0;display:none;}
.slide_wrap .btns{position:absolute;left:805px;top:271px;}
.slide_wrap .btn_allfollow{float:right;display:inline;margin:271px 30px 0;width:140px;height:50px;background:url(/images/a/i_icon.gif) no-repeat -57px -132px;line-height:40px;text-indent:-9999px;overflow:hidden;}
.slide_wrap .btn_allfollow.on{height:40px;background-position:-58px -185px;}
.slide_wrap .btn_allfollow:focus{outline:none;}
.slideNum{position:absolute;bottom:10px;right:10px;}
.slideNum span{display:inline-block;width:18px;height:18px;background:url(/images/a/i_icon.gif) no-repeat -23px -189px;text-align:center;line-height:18px;color:#6a5818;cursor:pointer;}
.slideNum span.on{background-position:0 -189px;_margin-bottom:-26px;color:#fff;}

.banner{margin-top:10px;height:163px;background:url(/images/a/flight_banner3.jpg) no-repeat;}
.banner a:focus{outline:none;}
.banner a{cursor:pointer;}
.banner .tripMain{padding:60px 0 0 575px;height:55px;}
.banner .tripMain a{float:left;margin-right:20px;width:111px;height:55px;text-indent:-9999px;overflow:hidden;}
.banner .tripMain a.beiou{background:url(/images/a/beiou_icon.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/a/beiou_icon.png');}
.banner .tripMain a.helan{background:url(/images/a/helan_icon.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/a/helan_icon.png');}
.banner .tripSub{padding:10px 50px 0 0;height:30px;text-align:right;}
.banner .tripSub a{display:inline-block;height:25px;margin-left:10px;padding-left:30px;background:url(/images/a/flight_icon.png) no-repeat;line-height:25px;color:#000;font-size:14px;font-weight:bold;}

.banner .tripSub a:hover{font-size:14px;color:#000;}
.box{margin-top:10px;}
.box .title{height:29px;background-color:#e1e1e1;padding:0 10px 0 20px;color:#1d1d1d;font-size:14px;line-height:29px;}
.box .title h2{float:left;font-size:14px;}
.box .title a{font-size:12px;color:#996600;}
.box .title a:hover{color:#E3B000;}
.box .title .rt a{margin-left:10px;}
.vList{width:980px;overflow:hidden;}
.vList ul{width:1000px;}
.vList li{float:left;width:234px;height:73px;padding:25px 0 20px;margin-right:15px;border-bottom:1px solid #dbdbdb;overflow:hidden;}
.vList dl{padding-left:76px;position:relative;}
.vList dt{width:76px;position:absolute;left:0;}
.vList dt img{padding:2px;width:60px;height:60px;background-color:#fff;border:1px solid #d8d8d8;vertical-align:middle;}
.vList dl dd img{vertical-align:middle;}
.vList strong{font-weight:normal;}
.vList strong a{color:#996600;}
.vList strong a:hover{color:#E3B000;}
.vList p{padding:5px 0;height:32px;overflow:hidden;line-height:16px;color:#414141;}
.vList .count{color:#777;}
.vList .count img{vertical-align:top;}
.vList .btn_follow{margin-left:10px;display:inline-block;}
/*
.vList .btn_follow{margin-left:10px;display:inline-block;width:38px;height:13px;background:url(http://file.mafengwo.net/images/wengweng/btn_sfollow.gif) no-repeat;}
.vList .btn_follow_on{margin-left:10px;display:inline-block;width:52px;height:13px;background:url(http://file.mafengwo.net/images/wengweng/btn_sfollow_x2.gif) no-repeat;}
*/
.iList{width:980px;overflow:hidden;}
.iList ul{width:1020px;}
.iList li{float:left;width:300px;margin-right:40px;padding:30px 0;}
.iList dl{position:relative;padding-left:80px;}
.iList dt{width:80px;position:absolute;left:0;top:0;}
.iList dt img{width:65px;height:65px;background:url(/images/a/i_icon.gif?v=3) no-repeat;}
.iList dt .i_icon1{background-position:0 0;}
.iList dt .i_icon2{background-position:-66px 0;}
.iList dt .i_icon3{background-position:-132px 0;}
.iList dt .i_icon4{background-position:0 -66px;}
.iList dt .i_icon5{background-position:-66px -66px;}
.iList dt .i_icon6{background-position:-132px -66px;}
.iList h3{padding-bottom:5px;color:#333;font-size:14px;}
.iList p{color:#414141;line-height:20px;}
.iList p b{display:inline-block;width:3px;height:3px;margin:0 5px 0 0;background-color:#757575;vertical-align:middle;overflow:hidden;}

.uList{width:980px;overflow:hidden;}
.uList ul{margin:30px 0 0 0;width:1010px;}
.uList li{float:left;width:77px;padding-bottom:20px;}
.uList img{width:48px;height:48px;padding:4px;background:url(/images/a/i_icon.gif) no-repeat 0 -132px #fff;vertical-align:middle;}
.uList span{display:block;width:56px;height:20px;line-height:20px;text-align:center;color:#eeb43c;overflow:hidden;}
.uList a{color:#eeb43c;}